{
    "mpmApp": {
        "ruleSalesDiscount" : {
            "home": {
                "title": "Rule Sales Discounts",
                "createLabel": "Buat Rule Sales Discount baru",
                "createOrEditLabel": "Buat atau edit Rule Sales Discount",
                "search": "Cari Rule Sales Discount"
            },
            "created": "Rule Sales Discount dengan id {{ param }} telah dibuat",
            "updated": "Rule Sales Discount dengan id {{ param }} telah diperbaharui",
            "deleted": "Rule Sales Discount dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Rule Sales Discount {{ id }}?"
            },
            "detail": {
                "title": "Rule Sales Discount"
            },
            "idRuleType": "Id Rule Type",
            "sequenceNumber": "Sequence Number",
            "description": "Description",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "role": "Role",
            "maxAmount": "Max Amount",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
